<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/trtyp" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Adición</ListItemHead>
      <ListItem ID="add"/>
      <ListItemHead>Modificación</ListItemHead>
      <ListItem ID="modify"/>
      <ListItemHead>Borrado</ListItemHead>
      <ListItem ID="delete"/>
      <ListItemHead>Volumen de ventas</ListItemHead>
      <ListItem ID="turnover"/>
      <ListItemHead>Todos</ListItemHead>
      <ListItem ID="all"/>
   </List>
</OptionList>